<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Orville #2: Digressions (Part 2 of 2)</Series>
  <Web>https://www.comixology.com/The-Orville-2-Digressions-Part-2-of-2/digital-comic/943976</Web>
  <Summary>With the Orville poised to spring a trap that will result in the destruction of Earth, Kelly Grayson, First Officer of the Jefferson, races to unravel how to bring her would-have-been crewmates together and undo this alternate timeline before the Kaylon burn the galaxy to cinders.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943976], [ASINB094YSZVS4]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
